{
  "hash": "743a12b1",
  "configHash": "4ba61e92",
  "lockfileHash": "b9d4ee02",
  "browserHash": "98ad637d",
  "optimized": {
    "vue": {
      "src": "../../../node_modules/vue/dist/vue.runtime.esm-bundler.js",
      "file": "vue.js",
      "fileHash": "902614b1",
      "needsInterop": false
    },
    "vitepress > @vue/devtools-api": {
      "src": "../../../node_modules/@vue/devtools-api/dist/index.js",
      "file": "vitepress___@vue_devtools-api.js",
      "fileHash": "26610f18",
      "needsInterop": false
    },
    "vitepress > @vueuse/core": {
      "src": "../../../node_modules/@vueuse/core/index.mjs",
      "file": "vitepress___@vueuse_core.js",
      "fileHash": "55986e9d",
      "needsInterop": false
    },
    "@theme/index": {
      "src": "../../../node_modules/vitepress/dist/client/theme-default/index.js",
      "file": "@theme_index.js",
      "fileHash": "a8dfef40",
      "needsInterop": false
    }
  },
  "chunks": {
    "chunk-3AKN4UHO": {
      "file": "chunk-3AKN4UHO.js"
    },
    "chunk-XYSSNQS4": {
      "file": "chunk-XYSSNQS4.js"
    }
  }
}